Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## org.hibernate.annotations
Annotation Type NamedNativeQueries

    @Target(value={TYPE,PACKAGE})
    @Retention(value=RUNTIME)
    public @interface NamedNativeQueries

Extends `NamedNativeQueries` to hold hibernate NamedNativeQuery objects

Required Element Summary
`NamedNativeQuery[]` | `value`

Element Detail

### value

    public abstract NamedNativeQuery[] value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.